Translations by melayubuntu

melayubuntu has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

150 of 185 results
~
n
2009-04-12
n
~
Remove: %s
2009-04-12
Buang: %s
~
Cancel Upgrade?
2009-04-12
~
Restart required
2009-04-12
Pasang semua komputer
~
<b><big>Cancel the running upgrade?</big></b> The system could be in an unusable state if you cancel the upgrade. You are strongly advised to resume the upgrade.
2009-04-12
~
d
2009-04-12
d
~
Perform a partial upgrade only (no sources.list rewriting)
2009-04-12
~
This is most likely a transient problem, please try again later.
2009-04-12
~
Your system does not contain a ubuntu-desktop, kubuntu-desktop, xubuntu-desktop or edubuntu-desktop package and it was not possible to detect which version of Ubuntu you are running. Please install one of the packages above first using synaptic or apt-get before proceeding.
2009-04-12
~
<b><big>Restart the system to complete the upgrade</big></b>
2009-04-12
~
Your python install is corrupted. Please fix the '/usr/bin/python' symlink.
2009-04-12
~
Package 'debsig-verify' is installed
2009-04-12
~
Generate default sources?
2009-04-12
~
Some third party entries in your sources.list were disabled. You can re-enable them after the upgrade with the 'software-properties' tool or your package manager.
2009-04-12
~
A problem occurred during the update. This is usually some sort of network problem, please check your network connection and retry.
2009-04-12
~
Error during commit
2009-04-12
~
A problem occurred during the clean-up. Please see the below message for more information.
2009-04-12
~
Restoring original system state
2009-04-12
Memulih kembali keadaan sistem asal
~
Required depends is not installed
2009-04-12
~
The required dependency '%s' is not installed.
2009-04-12
~
The partial upgrade was completed.
2009-04-12
~
Upgrading may reduce desktop effects, and performance in games and other graphically intensive programs.
2009-04-12
~
evms in use
2009-04-12
~
Your system uses the 'evms' volume manager in /proc/mounts. The 'evms' software is no longer supported, please switch it off and run the upgrade again when this is done.
2009-04-12
~
About %s remaining
2009-04-12
Hampir %s berbaki
~
Fetching file %li of %li
2009-04-12
Mendapatkan fail %li dari %li
~
Replace the customized configuration file '%s'?
2009-04-12
~
You will lose any changes you have made to this configuration file if you choose to replace it with a newer version.
2009-04-12
~
The 'diff' command was not found
2009-04-12
~
A fatal error occurred
2009-04-12
Kegagalan teruk telah berlaku
~
This will abort the operation and may leave the system in a broken state. Are you sure you want to do that?
2009-04-12
~
This download will take about %s with your connection.
2009-04-12
~
Getting new software channels
2009-04-12
~
%d package is going to be removed.
%d packages are going to be removed.
2009-04-12
~
%d package is going to be upgraded.
%d packages are going to be upgraded.
2009-04-12
~
You have to download a total of %s.
2009-04-12
~
There are no upgrades available for your system. The upgrade will now be canceled.
2009-04-12
~
Reboot required
2009-04-12
~
The upgrade is finished and a reboot is required. Do you want to do this now?
2009-04-12
~
Could not run the upgrade tool
2009-04-12
~
Upgrade tool signature
2009-04-12
~
Upgrade tool
2009-04-12
~
Failed to fetch
2009-04-12
~
Fetching the upgrade failed. There may be a network problem.
2009-04-12
~
Failed to extract
2009-04-12
~
Extracting the upgrade failed. There may be a problem with the network or with the server.
2009-04-12
~
Verifying the upgrade failed. There may be a problem with the network or with the server.
2009-04-12
~
Authentication failed
2009-04-12
~
Authenticating the upgrade failed. There may be a problem with the network or with the server.
2009-04-12
~
Can not run the upgrade
2009-04-12